Subject: Re: [PATCH] tipc: fix a lockdep warning

From: wangweidong <[email-masked]>
Date: Fri, 22 Nov 2013 16:47:11 +0800

On 2013/11/22 16:35, Ying Xue wrote:
> Hi Weidong,
> 
> I know you ever posted below patch into netdev mail list last month. And
> at that moment I also told you we already had one better solution to fix
> the issue. However, after our TIPC internal development team went
> through a long and bitter dispute about that "better" solution, we
> eventually made a consensus by proposing below approach to fix your met
> issue:
> 
> http://thread.gmane.org/gmane.network.tipc.general/4926/
> 
> I think the patchset should be ready now.
> 

Sorry for that fogot what you had told me. And I will look at the patchset.
it looks nice.
Thanks. 

> Sorry for your inconvenience.
> 
> Regards,
> Ying
> 
>